/*     2208845 : Title Text      */
.title__2208845__ {font-size:0}
.title__2208845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2208845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2208845__.style_top p {padding-top:10px}
.title__2208845__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__2208845__.style_right p {padding-right:14px}
.title__2208845__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__2208845__.style_bottom p {padding-bottom:12px}
.title__2208845__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__2208845__.style_left p {padding-left:14px}
.title__2208845__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__2208845__.style_circle1 p {padding-left:18px}
.title__2208845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2208845__.style_circle2 p {padding-left:18px}
.title__2208845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2208845__ p {font-size:24px}
	.title__2208845__.style_top p:before {width:24px}
	.title__2208845__.style_right p:before {height:24px}
	.title__2208845__.style_bottom p:before {width:24px}
	.title__2208845__.style_left p:before {height:24px}
}

/*     2208705 : Number, type, type title      */
.number_title__2208705__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2208705__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2208705__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;word-break:keep-all;
}

.number_title__2208705__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2208705__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2208705__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2208705__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2208705__.s_size_200 i {border-width:2px}
.number_title__2208705__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2208705__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2208705__ ul li {display:table;}
	.number_title__2208705__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2208705__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2208705__ ul li p {font-size:30px}
}


/*     2208715 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2208715__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2208715__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;word-break:keep-all;}
.text_list__2208715__ ul li:first-child {margin-top:0}
.text_list__2208715__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2208715__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2208715__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2208715__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2208715__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2208715__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2208715__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2208715__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2208715__ ul li {font-size:18px}
}

/*     2208725 : Number, type, type title      */
.number_title__2208725__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2208725__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2208725__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;word-break:keep-all;
}

.number_title__2208725__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2208725__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2208725__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2208725__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2208725__.s_size_200 i {border-width:2px}
.number_title__2208725__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2208725__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2208725__ ul li {display:table;}
	.number_title__2208725__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2208725__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2208725__ ul li p {font-size:30px}
}


/*     2208735 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2208735__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2208735__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;word-break:keep-all;}
.text_list__2208735__ ul li:first-child {margin-top:0}
.text_list__2208735__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2208735__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2208735__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2208735__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2208735__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2208735__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2208735__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2208735__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2208735__ ul li {font-size:18px}
}

/*     2208745 : Number, type, type title      */
.number_title__2208745__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2208745__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2208745__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;word-break:keep-all;
}

.number_title__2208745__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2208745__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2208745__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2208745__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2208745__.s_size_200 i {border-width:2px}
.number_title__2208745__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2208745__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2208745__ ul li {display:table;}
	.number_title__2208745__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2208745__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2208745__ ul li p {font-size:30px}
}


/*     2208875 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2208875__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2208875__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;word-break:keep-all;}
.text_list__2208875__ ul li:first-child {margin-top:0}
.text_list__2208875__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2208875__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2208875__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2208875__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2208875__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2208875__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2208875__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2208875__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2208875__ ul li {font-size:18px}
}

/*     2208765 : Number, type, type title      */
.number_title__2208765__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2208765__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2208765__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;word-break:keep-all;
}

.number_title__2208765__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2208765__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2208765__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2208765__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2208765__.s_size_200 i {border-width:2px}
.number_title__2208765__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2208765__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2208765__ ul li {display:table;}
	.number_title__2208765__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2208765__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2208765__ ul li p {font-size:30px}
}


/*     2208885 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2208885__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2208885__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;word-break:keep-all;}
.text_list__2208885__ ul li:first-child {margin-top:0}
.text_list__2208885__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2208885__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2208885__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2208885__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2208885__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2208885__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2208885__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2208885__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2208885__ ul li {font-size:18px}
}

/*     2208785 : Number, type, type title      */
.number_title__2208785__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2208785__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2208785__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;word-break:keep-all;
}

.number_title__2208785__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2208785__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2208785__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2208785__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2208785__.s_size_200 i {border-width:2px}
.number_title__2208785__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2208785__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2208785__ ul li {display:table;}
	.number_title__2208785__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2208785__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2208785__ ul li p {font-size:30px}
}


/*     2208905 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2208905__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2208905__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;word-break:keep-all;}
.text_list__2208905__ ul li:first-child {margin-top:0}
.text_list__2208905__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2208905__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2208905__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2208905__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2208905__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2208905__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2208905__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2208905__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2208905__ ul li {font-size:18px}
}

/*     2208805 : Number, type, type title      */
.number_title__2208805__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2208805__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2208805__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;word-break:keep-all;
}

.number_title__2208805__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2208805__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2208805__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2208805__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2208805__.s_size_200 i {border-width:2px}
.number_title__2208805__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2208805__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2208805__ ul li {display:table;}
	.number_title__2208805__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2208805__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2208805__ ul li p {font-size:30px}
}


/*     2208895 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2208895__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2208895__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;word-break:keep-all;}
.text_list__2208895__ ul li:first-child {margin-top:0}
.text_list__2208895__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2208895__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2208895__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2208895__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2208895__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2208895__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2208895__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2208895__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2208895__ ul li {font-size:18px}
}

/*     2208825 : Number, type, type title      */
.number_title__2208825__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.number_title__2208825__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2208825__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;word-break:keep-all;
}

.number_title__2208825__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2208825__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2208825__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2208825__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2208825__.s_size_200 i {border-width:2px}
.number_title__2208825__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2208825__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2208825__ ul li {display:table;}
	.number_title__2208825__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2208825__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2208825__ ul li p {font-size:30px}
}


/*     2208915 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2208915__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2208915__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;word-break:keep-all;}
.text_list__2208915__ ul li:first-child {margin-top:0}
.text_list__2208915__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2208915__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2208915__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2208915__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2208915__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2208915__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2208915__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2208915__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2208915__ ul li {font-size:18px}
}

/*     2208855 : Title Text      */
.title__2208855__ {font-size:0}
.title__2208855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2208855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2208855__.style_top p {padding-top:10px}
.title__2208855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2208855__.style_right p {padding-right:14px}
.title__2208855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2208855__.style_bottom p {padding-bottom:12px}
.title__2208855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2208855__.style_left p {padding-left:14px}
.title__2208855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2208855__.style_circle1 p {padding-left:18px}
.title__2208855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2208855__.style_circle2 p {padding-left:18px}
.title__2208855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2208855__ p {font-size:30px}
	.title__2208855__.style_top p:before {width:30px}
	.title__2208855__.style_right p:before {height:30px}
	.title__2208855__.style_bottom p:before {width:30px}
	.title__2208855__.style_left p:before {height:30px}
}

/*     2208865 : Table 2.0      */
.table__2208865__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2208865__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #444444}
.table__2208865__ * {box-sizing:border-box}
.table__2208865__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__2208865__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2208865__ td.empty__2208865__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2208865__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2208865__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__2208865__ > .table_inner {width:px}
}

